明经CAD社区

 找回密码
 注册

扫一扫,访问微社区

QQ登录

只需一步,快速开始

查看: 86|回复: 2

[基础] IntersectWith”已过时:“Use the overload taking IntPtr instead.”。 怎么解决?

[复制链接]
发表于 2017-12-27 20:26 | 显示全部楼层 |阅读模式
警告        2        “Public Sub IntersectWith(entityPointer As Autodesk.AutoCAD.DatabaseServices.Entity, intersectType As Autodesk.AutoCAD.DatabaseServices.Intersect, projectionPlane As Autodesk.AutoCAD.Geometry.Plane, points As Autodesk.AutoCAD.Geometry.Point3dCollection, thisGraphicSystemMarker As Long, otherGraphicSystemMarker As Long)”已过时:“Use the overload taking IntPtr instead.”。       

发表于 2017-12-28 11:16 | 显示全部楼层
splineLeft.IntersectWith(circleda2, Intersect.ExtendThis, JDcell, System.IntPtr.Zero, System.IntPtr.Zero);
 楼主| 发表于 2018-1-9 20:33 | 显示全部楼层
本帖最后由 tiancao100 于 2018-1-9 20:37 编辑

System.IntPtr.Zero 谢谢
您需要登录后才可以回帖 登录 | 注册

本版积分规则

小黑屋|手机版|CAD论坛|CAD教程|CAD下载|联系我们|关于明经|明经通道 ( 粤ICP备05003914号  
©2000-2017 明经通道 版权所有 本站代码,在未取得本站及作者授权的情况下,不得用于商业用途

GMT+8, 2018-1-16 23:16 , Processed in 0.227597 second(s), 27 queries , Gzip On.

Powered by Discuz! X3.3

© 2001-2013 Comsenz Inc.

快速回复 返回顶部 返回列表